#!apache config
ServerName localhost
ServerTokens Prod
ServerSignature Off
<VirtualHost *:80>
    DocumentRoot /var/www/html
    <Directory />
        Options FollowSymLinks MultiViews
        AllowOverride All
        Order allow,deny
        allow from all
    </Directory>
</VirtualHost>
